Subject: Re: CSH walk around corrections
From: "Steve Bamford ARC" <[email-masked]>
To: "Grant Matthews" <[email-masked]>
Date: Sat, 7 Jun 2003 12:12:38 -0700

----- Original Message ----- 
  From: Grant Matthews 
  To: Steve Bamford ARC 
  Sent: Saturday, June 07, 2003 11:44 AM
  Subject: Re: CSH walk around corrections

  Cool. That was a lucky break.

  Here is a final version of the Zip file with the photos in and the last set of words. 

  Looking forward to being 'published'!

  cheers

  GM
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Grant Matthews 
    Sent: Saturday, June 07, 2003 5:56 PM
    Subject: Re: CSH walk around corrections

    Hi Grant,
    The webpage did survive.  I just need the photos.  
    Thanks Grant.  I'll put them up within a day of getting them.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

    ----- Original Message ----- 
      From: Grant Matthews 
      To: Steve Bamford ARC 
      Sent: Saturday, June 07, 2003 6:14 AM
      Subject: Re: CSH walk around corrections

      Hi Steve,

      I have been looking at the web site almost every day since I came across it. The work you put in keeping it updated is phenominal. I have found the walkaround template you put up (I am sure it wasn't there when I sent my originals in). I really ought to fill that out and send you a virtually ready to go page. I ought to put some effort in, given how helpfull the site is!

      If you have the page ready and just need the photos let me know, otherwise I will just get on and fill out the template for you.

      Keep up the good work

      GM

        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Grant Matthews 
        Sent: Friday, June 06, 2003 2:55 AM
        Subject: Re: CSH walk around corrections

        Hi Grant,
        I got your walkaround photos all processed, but before I could load them to ARC.....my D-Drive on my computer went very weird and corrupted your pictures and the webpage.  I'm insalling a different D-Drive today.  Can you resend your pictures.  I still have your original e-mails with the descriptions.....i just need the pics.  Check your "sent" e-mail box and see if you can forward me the ssame e-mail(s).  You originally sent them on and before Feb 6 2003.
        Sorry and thanks.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com

        Live like there is no tomorrow;
        Love like you have never been hurt; and
        Dance like no one is watching!

          ----- Original Message ----- 
          From: Steve Bamford 
          To: Grant Matthews 
          Sent: Monday, February 24, 2003 7:40 PM
          Subject: Re: CSH walk around corrections

          Hi Grant,
          I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your CSH walkaround pics.  I'll e-mail you when it goes on ARC.  Thanks again for sending them in!!!
          I also got your second e-mail with the adjusted text. 
           
          Steve Bamford
          Aircraft Resource Center
          http://www.aircraftresourcecenter.com
           
          Live like there is no tomorrow;
          Love like you have never been hurt; and
          Dance like no one is watching!

            ----- Original Message ----- 
            From: Grant Matthews 
            To: [email-masked] 
            Sent: Thursday, February 06, 2003 11:54 AM
            Subject: CSH walk around corrections

            Hi Steve,

            What a twit I am. Realising I had forgotten to mention the sponson and main U/C mods required I went to the captions document to put the matter right. I felt a real fool when I spotted that I used 'ship-borne' in the title.

            CSH stands for Canadian Support Helicopter as I am sure you knew. I could explain why I had ship-borne on the brain, but then I would have to shoot you and that would never do.

            Sorry to muck you about like this, but here are a new set of words.

            I am also putting together a walk around for both the RN and RAF variants we were testing in Colorado last year. Unfortunately, spending all day working with the aircraft we never actually did a dedicated walk around, so I don't think they will be quite as good as the CSH one, but I think they will still be usefull.

            Regards

            Grant